Social:
Fallo «este volumen no cumple los requisitos necesarios para instalar esta actualización»

 Habitual fallo al instalar una actualización de sistema Mac OS en nuestro equipo.

por ejemplo para pasar de 10.10.1 a 10.10.4

Una solución rápida es descargar la "actualización combinada", disponible al mismo tiempo que la normal. Prueba a buscar en descargas de Apple o simplemente en Google, tu actualización con la palabra "combinada".

zmac.es


Social:

Deja una respuesta

Social:
error

Enjoy this blog? Please spread the word :)